<?xml version="1.0" encoding="UTF-8"?>
<ParamUnitDesc version="1.0">
	<CategoryTypeList>
		<CategoryType name="Speaker type">
			<Category name="smartpa_nxp_tfa9887"/>
			<Category name="smartpa_nxp_tfa9890"/>
			<Category name="smartpa_maxim_98926"/>
			<Category name="smartpa_richtek_rt5509"/>
			<Category name="smartpa_cirrus_cs35l35"/>
			<Category name="smartpa_mtk_dummy"/>
			<Category name="smartpa_mtk_mt6660"/>
			<Category name="smartpa_nxp_tfa9874"/>
			<Category name="smartpa_smartpakit"/>
		</CategoryType>
	</CategoryTypeList>
	<ParamUnit>
		<Param name="have_dsp" type="int"/>
		<Param name="is_alsa_codec" type="int"/>
		<Param name="chip_delay_us" type="uint"/>
		<Param name="supported_rate_list" type="uint_array"/>
		<Param name="spk_lib_path" type="string"/>
		<Param name="spk_lib64_path" type="string"/>
		<Param name="codec_ctl_name" type="string"/>
		<Param name="is_apll_needed" type="int"/>
		<Param name="i2s_set_stage" type="int"/>
	</ParamUnit>
</ParamUnitDesc>
